configure.ac: set package version to 3.0.0
[enigma2.git] / AUTHORS
2003-10-17 Felix Domkeimport of enigma2